/******
ClarisseThorn.com - Redesign
Main site styles
Author: erica dreisbach
ericaricardo.com/design
******/

* {  }

body {
	width: 100%;
	font-family: "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;	
	margin: 0;	
}

/*** OFFICIAL CLARISSE RED: C40000 ***/
/***** LINK RED: 9f0404 ***/

a { color: #9f0404; }
a:focus, a:active, a:hover { color: #ff1919; outline: 0; }

.clear { clear: both; }

.wrapper { 
	width: 940px;
	background: inherit;	
	display: block;
	margin: 0 auto;
}

a img { border: 2px solid #fff; }

input { padding: 2%; }
textarea, input { border: 1px solid #ddd; }
textarea { width: 100%; }

input:hover,input:active,input:focus { background: #eee; }
input#searchsubmit { width: 30px; } 
input#search { width: 250px; } 
input#search:hover,
input#search:active,
input#search:focus { background: #eee; }

blockquote { 
	background: #ddd;
	margin: 1em 0 0 0;
	padding: .2em 1.5em;
}

/***** HEADER *****/

#header { 	
	display: block;
	background: #fff;
	background-repeat: no-repeat;
	text-align: center;	
}

#header .wrapper { padding: 1em 0 7em; position: relative; }

#header .avatar { border: 0; }
#header .avatar a { width: 116px; height: 117px; border: 0; display: block; margin: 0 auto; }
#header .avatar a img { 
	border: 0; 
	opacity: .85;
	filter:alpha(opacity=85); /* For IE8 and earlier */	
}

#header h1 { font-size: 3.4em; line-height: 0; }
#header h2 { font-size: 1.4em; font-weight: 400; line-height: .8; }

#header a, #header a { text-decoration: none; }
#header a h1, #header a h2 { color: #000; }

#social-media { 
	background: url('img/tilde.png') no-repeat 50% 0; 
	position: absolute;
	left: 40.5%;
	padding-top: 3em;
	z-index: 10;
}

#social-media a, #social-media a img {
	width: 30px;
	height: 30px;
	display: block;
}

#social-media a { float: left;  margin-right: 1em; }
#social-media a:last-child { margin-right: 0; }
#social-media a img { border: 0; }

a#social-facebook { background: url('img/facebook-red.png') no-repeat 0 0; }
a#social-twitter { background: url('img/twitter-red.png') no-repeat 0 0; }
a#social-google { background: url('img/google-red.png') no-repeat 0 0; }
a#social-linkedin { background: url('img/linkedin-red.png') no-repeat 0 0; }
a#social-rss { background: url('img/rss-red.png') no-repeat 0 0; }
a#social-email { background: url('img/email-red.png') no-repeat 0 0; }


/**** NAV ****/

#primary-nav {
	height: 54px;
	width: 100%;
	background: #333;
	background-image: url('img/nav-bg.jpg');
	background-repeat: repeat-x;
	background-position: 0 2px;
	display: block;
	margin: 0 auto;
}

#primary-nav .menu-top-nav-container {
	width: 940px;
	height: inherit;
	background: #333;
	background-image: url('img/nav-bg.jpg');
	background-repeat: repeat-x;
	background-position: 0 2px;
	margin: 0 auto;
	position: relative;
}	

#primary-nav .menu-top-nav-container ul {
	display: block;
	list-style-type: none; 
	padding: 0; 
	margin: 0;
	position: absolute;
	/*update the left selector when/if adding new pages to the nav*/
	left: 0px;
}

#primary-nav ul li {
	display: inline;
	background: #333;
	float: left;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;	
	text-transform: uppercase;
	font-size: 1em;
}

#primary-nav ul li a { 
	height: 49px;
    color: #ccc;
	display: block;	
	font-weight: 400;
	line-height: 3.1;
	padding: 0 1.38em;
	text-decoration: none;
}  

#primary-nav ul li a:hover,
#primary-nav ul li a:focus,
#primary-nav ul li a:active { color: #eee; }

#primary-nav ul li.current-menu-item a,
#primary-nav ul li.current_page_parent a { background-color: #c40000; color: #fff; font-weight: 400; }


/**** CONTENT *****/

#wrap {
	width: 940px;
	clear: both;	
	display: block;
	line-height: 1.4;
	margin: 3em auto 0; 
	position: relative;
}

#main, #sidebar { margin-top: 3em; }

#main { 
	width: 28em;
	float: left;
	padding: 0 3.5em 0 6em;
}

#main a img { border: 2px solid #fff; }

h1#page-title { margin-top: 0; }

#sidebar { width: 300px; float: right; font-size: 1em;	 }
#sidebar ul { list-style-type: none; margin: 0; padding: 0; }
#sidebar h4 { border-bottom: 1px solid #C40000; font-size: 1.4em; margin: 0; margin-top: 2em; padding-bottom: .2em; }
div.widget { margin-bottom: 2em; }

#suboptions-widget-3 { display: none; }

#sidebar ul li { 
	background: url('img/sidebar-li-bg.png') no-repeat 0 .8em;
	border-bottom: 1px solid #c40000; 
	padding: .4em 0 .4em 1em; 
}
#sidebar ul li a { color: #9f0404; text-decoration: none; }
#sidebar ul li a:hover { color: #9f0404; font-weight: 800; }
#sidebar h3 + ul { margin-top: -1em; }

#sidebar .widget_twitter ul li a { color: #9f0404; }

#sidebar select[name="archive-dropdown"] { margin-top: 1em; }


/**** BLOG ***/

#pagination span { display: none; }
#pagination .inactive { display: none; }
#pagination .newer-entries { float: right; } 

.post { position: relative; }
.post img { max-width: 100%; }

.postcontent p { margin: 1.5em 0; }

h2.entry-title, h1#single-title { 
	border-bottom: 1px solid #ddd;
	font-size: 2em; 
	margin-top: 0; 
	margin-bottom: 1.5em;
	padding-bottom: .5em;
}
h2.entry-title a, h1#single-title a { color: #111; text-decoration: none; }
h2.entry-title a:hover, 
h2.entry-title a:focus,
h2.entry-title a:active,
h1#single-title a:hover, 
h1#single-title a:focus,
h1#single-title a:active { color: #c40000; }

p.date { 
	width: 71px;
	height: 80px;
	background: url('img/red-date.png') no-repeat;
	color: white;
	display: block;
	text-align: center;
	position: absolute;
	left: -5.9em;
	top: -2em;
} 

p.date .year,
p.date .day,
p.date .month { 
	display: block;
	margin: 0; 
	padding: 0;  
	position: relative;
	vertical-align: baseline;
}

p.date .year { height: 8px; top: 4px; font-size: .9em; }
p.date .day { font-size: 2.3em; top: 3px; }
p.date .month { font-size: .8em; top: -8px; text-transform: uppercase; }

#jp-post-flair { display: none; }

.section-heading,
.entry-meta { display: none; }

.post-meta-content + .post { margin-top: 6em; }

div.post-meta-content {
	width: 100%;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin: 4.5em 0 3.5em;
	padding: 1em;
}

.post-comments {
	width: 30%;	
	float: left;
}

.post-comments, .post-author { 
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;	
    font-size: .8em;
    text-transform: uppercase;
}

.post-comments a, .post-author a { 
	font-family: "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;	
	font-size: 1.1em; 
	text-transform: none;
} 

.post-nav { font-size: .8em; margin-bottom: 6em; }
.post-nav .next { float: right; margin-top: 1em; }

ol.commentlist { font-size: .9em; padding: 0; }
ol.commentlist li { border-bottom: 1px solid #ddd; list-style-position: inside; padding: 2em 0;  }

div.comment-author { font-size: 1.4em; }
div.comment-meta { font-size: .8em; }
div.comment-author img { 
	width: 34px;
	height: 34px;
	border: 1px solid #ddd;
	float: left;
	margin-right: 2%;
	overflow: hidden;
	border-radius: 17px;
	-moz-border-radius: 17px;
}


/**** SLIDER ****/

#home-slider { 
	height: 400px;
	background: #fff; 
	border: 5px solid #ccc;	
	position: relative;
	margin: 2em auto;
}

#home-slider .photo { width: 100%; }

#home-slider .photo a { border: 0; }
#home-slider .photo a img { 
/*
	width: 260px;
	height: 330px; */
	border: 2px solid #fff; 
	position: absolute;
	top: 2em;
	left: 4em;
}

#home-slider .caption {
	width: 55%;
	color: #111;	
	font-family: "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;	
	font-size: 1.3em;
	font-weight: 400;
	line-height: 1.4;
	position: absolute;
	top: 2em;
	right: 3em;
	text-align: center;
}

#home-slider .caption h2 { margin: 0; padding: 0; }

#home-slider-nav {
	position: relative;
	top: -17em;
	z-index: 1001;
}

#slide-pagination { 
	width: auto;
	height: 18px;
	display: block;
	margin: 0 auto;
	position: relative;
	 bottom: -13em;
    text-align: center;
}

#slide-pagination a {
	width: 12px;
	height: 12px;
	background-image: url('img/pagination-sm.png');
	background-position: 0 12px;
	color: transparent;
	display: inline-block;
	font-size: 0;
	margin-right: 5px;
	overflow: hidden;
}

#slide-pagination a.activeSlide { background-position: 0 0;  }
#slide-pagination a.activeSlide:hover, #slide-pagination a.activeSlide:active { }

#slider-next, #slider-prev { 
	width: 26px;
    height: 55px;
	background-repeat: no-repeat;
    border: 0 none;
    cursor: pointer;
    display: block;
	opacity: .35;
	filter:alpha(opacity=35); /* For IE8 and earlier */
}
#slider-next { background-image: url('img/next.png'); position: absolute; right: 1.5em; }
#slider-prev { background-image: url('img/prev.png'); position: absolute; left: 1.1em;}

#slider-next:hover, #slider-next:active, #slider-prev:hover, #slider-prev:active { cursor: pointer; }


/**** FOOTER ****/

#footer {
	border-top: 1px solid #999;	
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-size: .75em;
	line-height: 1.6;
	margin: 1em 0;
	padding: 2em 0;
	text-align: center;		
}

#footer a { color: #444; font-weight: 400; text-decoration: underline; }
#footer a:focus, #footer  a:active, #footer a:hover { text-decoration: none; }